<section class="Container py-12">
	<h2 class="text-center font-bold">Zespół Janser</h2>
	<p class="text-center text-xl mt-6 mb-8">Poznajmy się</p>

	<div class="flex flex-wrap justify-center md:justify-evenly xl:justify-between gap-y-8">
		{% for worker in fields.workers %}
			<div class="worker overflow-hidden bg-white shadow-md max-w-[376px] relative">
				<img src="{{ worker.thumbnail.url }}"/>
				<div class="bg-white p-8">
					<p class="text-lg font-bold">{{worker.name }}</p>
					<p class="text-tertiary">{{worker.job }}</p>
				</div>
				<div class="worker__full bg-white p-8 absolute">
					<p class="text-lg font-bold">{{worker.name }}</p>
					<p class="text-tertiary mb-4">{{worker.job }}</p>
					<p>{{ worker.desc }}</p>
				</div>
			</div>
		{% endfor %}
	</div>
</section>
